Version: net-analyzer/nipper 0.12.0:0

Depends On: >=net-libs/libnipper-0.12 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.12.0
"~x86 ~amd64"
comments powered by Disqus